/* Cookie Notice */
.notice-cookie {
  border-bottom: none;
  background: transparent;
 /*  border-top: 1px solid #ddd; */
  font-size: 14px;
  line-height: 1.8;
  text-align: center;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999999;
}
body[class*="boxed-content"] .notice-cookie .container {
  background: #f5f5f5;
}
.notice-cookie .notice-inner {
  margin: 0 auto;
  padding: 20px 0;
  background: none;
  text-align: left;
  width: 100%;
}
[class*="boxed-content"] .notice-cookie .notice-inner {
	margin: 0 -10px;
}
.notice-cookie .notice-inner p {
  margin: 0;
  float: left;
  padding: 0;
  border: none;
}
.notice-cookie .notice-inner a {
	color: #fff;
	float: none;
	padding-left: 0;
	font-size: 14px;
	position: relative;
	top: 0;
	text-decoration: underline;
}
.notice-cookie .notice-inner a:hover{text-decoration: none;}
.notice-cookie .notice-inner .notice-text {
	display: inline-block;
	vertical-align: middle;
	padding-top: 8px;
	width: 92%;
}
.notice-cookie .notice-inner .actions {
	display: inline-block;
	width: 8%;
	text-align: right;
	float: right;
	vertical-align: middle;
	padding-top: 15px;
}
.notice-cookie .notice-inner .actions button.button,
.notice-cookie .notice-inner .actions button.button span{
	background-color: #569be6 !important;
	border-color: #569be6 !important;
}
.notice-cookie .notice-inner .actions button.button span span{
	color: #fff !important;
	text-transform: none;
	font-size: 14px;
}
/* .notice-cookie .notice-inner .actions button span span{font-size: 9px;} */
body .notice-cookie .container_12 {background: rgba(0, 0, 0, 0.8);}
body.with-notice-cookie-block {
    padding-top: 105px !important;
}
body.boxed-layout #footer > .subscribe-container {
	background-color: #ddd9da !important;
}
.subscribe-block {
	padding-top: 7px;
	padding-bottom: 24px;
}
.subscribe-block.with-recaptcha{
	padding-top: 14px;
	padding-bottom: 14px;
}
.subscribe-block h2 {
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
	margin-bottom: 15px;
	letter-spacing: 1px;
}
.subscribe-block label {
	font-size: 12px;
	display: block;
	margin-bottom: 5px;
	color: #444;
}
.subscribe-block label:last-child {
	margin-bottom: 0;
}
.subscribe-block form .block-content {
	display: table;
	width: 100%;
}
.subscribe-block .left-content {
	padding-left: 20px;
	padding-top: 24px;
}
.subscribe-block .right-content {
	padding: 2px 20px 0 0;
}
.subscribe-block form .input-box {
	display: table-cell;
	width: 100%;
	padding-right: 20px;
	text-align: center;
}
.subscribe-block  .block-subscrib .actions {
	display: table-cell;
	width: 1%;
}
.subscribe-block .block-subscribe .input-box input {
	font-size: 13px;
}
#footer .subscribe-block button.button,
.subscribe-block button.button span {
	background-color: #569be6 !important;
	border-color: #569be6 !important;
}
.subscribe-block button.button span span {
	color: #fff !important;
	text-transform: none;
	font-size: 14px;
}
.subscribe-block .block-subscribe .input-box input,
.subscribe-block button.button {

}

@media only screen and (min-width: 1332px){
	.subscribe-block .left-content {
		padding-right: 30px;
	}
	.subscribe-block .left-content {
		padding-left: 20px;
	}
	.subscribe-block .right-content {
		padding-right: 20px;
	}
}
@media only screen and (max-width: 1374px) and (min-width: 1008px) {
	.notice-cookie .notice-inner .notice-text{width: 91%;}
	.notice-cookie .notice-inner .actions{width: 9%;}

}
@media only screen and (min-width: 1008px) and (max-width: 1331px) {
	.subscribe-block .right-content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.subscribe-block .left-content {
		padding-right: 30px;
		padding-right: 80px;
	}
	
	body.with-notice-cookie-block {padding-top: 131px !important;}
	.notice-cookie .notice-inner{
		box-sizing: border-box;
		padding: 20px;
	}
	
	body #newsletter-footer-validate-detail[data-recaptchaloaded="false"] {margin-top: 23px;}
}
@media only screen and (min-width: 768px) and (max-width: 1007px) {
	body.with-notice-cookie-block {
	    padding-bottom: 74px !important;
	}
	.notice-cookie .notice-inner .notice-text{width: 88%;}
	.notice-cookie .notice-inner .actions{width: 12%;}
	.notice-cookie .notice-inner a{padding-left: 0;}
	.subscribe-block .grid_6 {
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 0 60px;
		box-sizing: border-box;
	}
	.subscribe-block .right-content,
	.subscribe-block .left-content {
		padding: 0;
	}
	.subscribe-block .left-content {
		padding-bottom: 20px;
	}
	
	body.with-notice-cookie-block {padding-top: 131px !important;}
	.notice-cookie .notice-inner{
		box-sizing: border-box;
		padding: 20px;
	}
	.notice-cookie .notice-inner .notice-text{width: 83%;}
	body #newsletter-footer-validate-detail[data-recaptchaloaded="false"] {margin-top: 0;}
	.subscribe-block {padding-top: 18px;}
}
@media only screen and (max-width: 767px) {
	body.with-notice-cookie-block {
	    padding-bottom: 168px !important;
	}
	body.with-notice-cookie-block {padding-bottom: 168px !important;}
	.notice-cookie .notice-inner .notice-text {width: 100%; padding: 0;}
    .notice-cookie .notice-inner a {float: left; padding-left: 0;}
    .notice-cookie .notice-inner .actions {width: 100%; padding-bottom: 12px;}
	.subscribe-block {
		text-align: center;
		padding-top: 18px;
		padding-bottom: 18px;
	}
	.subscribe-block label {
		font-size: 11px;
	}
	.subscribe-block .right-content,
	.subscribe-block .left-content {
		padding: 0;
	}
	.subscribe-block .left-content {
		padding-bottom: 20px;
	}
	.notice-cookie .notice-inner p {
		padding-left: 0;
		padding-right: 0;
		margin-right: 0;
	}
	
	body.with-notice-cookie-block {padding-top: 159px !important;}
	.notice-cookie .notice-inner{
		box-sizing: border-box;
		padding: 10px;
		overflow: hidden;
	}
	.notice-cookie .notice-inner .notice-text,
	.notice-cookie .notice-inner a,
	.notice-cookie .notice-inner .actions button.button span span{font-size: 11px;}
	.notice-cookie .notice-inner a{float: none;}
	.notice-cookie .notice-inner .actions{padding-bottom: 0; padding-top: 5px;}
	.notice-cookie .notice-inner .actions button.button span{height: 20px;}
	.notice-cookie .notice-inner .actions button.button span span{
		line-height: 23px;
		padding: 0 12px;
	}
	
	.subscribe-block form .block-content,
	.subscribe-block form .input-box{display: block;}
	#g-recaptcha-newsletter{
		position: relative;
		left: -10px;
	}
	
	body .footer-newsletter-ajax-result{margin-left: -143px; width: 250px;}
	
	body #newsletter-footer-validate-detail[data-recaptchaloaded="false"]{margin-top: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.subscribe-block label {
		font-size: 12px;
	}

}

.newsletter-ajax-overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 99999999;
	display: none;
}
.footer-newsletter-ajax-result{
	position: fixed;
	top: 10%;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	background: #fff;
	z-index: 999999999;
	padding: 24px 18px;
	display: none;
}
.footer-newsletter-ajax-result .close-btn{position: absolute; top: 9px; right: 7px; cursor: pointer;}
.footer-newsletter-ajax-result .title{text-transform: uppercase; font-size: 22px; padding-bottom: 18px;}
#footer-newsletter-loading-message{
	padding: 9px 0 0;
	text-align: center;
	color: #569be6;
}
#g-recaptcha-newsletter{margin-top: 5px; display: inline-block;}
#g-recaptcha-newsletter.error-hint{border: 1px dashed red;}

.recaptcha-loader{
	margin-top: 18px;
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: recaptcha-spin 2s linear infinite;
	display: inline-block;
}
@keyframes recaptcha-spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#newsletter-footer-validate-detail[data-recaptchaloaded="false"]{margin-top: 31px;}



.main-container:after{
	content:'';
	display: block;
	clear: both;
}
